<?php
defined('IN_WEB') or die('Include Error!');
class odb{
	private static $odb = array();
	private static $attcTable;

	/**
	 * 主库
	 * @return db
	 */
	public static function db(){
		if( ! is_object( self::$odb['dbMain'])){
		 	include_once PATH_LIB . 'class.db.php';
		 	self::$odb['dbMain'] = new DB( oo::$config['dbMain']);
		}
		return self::$odb['dbMain'];
	}

}
